

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
06 Jan 2008 13:39:06 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.182])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m065cbYi003461	for <[email-masked]>;
Sun, 06 Jan 2008 13:39:05 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so11870038waf.7 for
<[email-masked]>; Sat, 05 Jan 2008 21:39:05 -0800 (PST)
Received: by 10.142.171.6 with SMTP id t6mr3807594wfe.150.1199597945380; Sat,
05 Jan 2008 21:39:05 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs253667wfi; Sat,
05 Jan 2008 21:39:05 -0800 (PST)
Received: by 10.65.252.13 with SMTP id e13mr38982284qbs.84.1199597944618; Sat,
05 Jan 2008 21:39:04 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p6si23094065roc.0.2008.01.05.21.39.02; Sat,
05 Jan 2008 21:39:04 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E00D1023583; Sat,
05 Jan 2008 23:37:54 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14319507 for [email-masked]; Sat,
05 Jan 2008 23:37:54 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m065brM5015726 for
<[email-masked]>; Sat, 05 Jan 2008 23:37:53 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m065bl6l000405 for
<[email-masked]>; Sat, 05 Jan 2008 23:37:53 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m065bkaJ028603 for
<[email-masked]>; Sat, 05 Jan 2008 23:37:46 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m065bg58028602 for [email-masked]; Sat, 05 Jan 2008 23:37:42 -0600
Date: Sat, 05 Jan 2008 23:37:42 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801050246
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

383
ATHW40 PHFO 060537
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC SUN JAN 06 2008

BASED ON DATA THROUGH 0500 UTC JANUARY 06 2008

OVER THE PAST 5 HOURS...CLOUD COVER HAS CHANGED LITTLE AROUND THE
MAIN HAWAIIAN ISLANDS. BROKEN TO OVERCAST LOW CLOUDS COVER MOST
AREAS OF KAUAI AND OAHU. CLOUDS ARE SCATTERED OVER MOST AREAS OF THE
ISLANDS IN MAUI COUNTY BUT BROKEN LOW CLOUDS COVER THE SOUTHWEST TIP
AND THE EAST QUARTER OF MOLOKAI...THE NORTH TIP OF LANAI AND WEST
MAUI FROM KAPALUA TO KAHAKULOA. BROKEN LOW CLOUDS COVER THE LOWER
SLOPES AROUND MOST OF THE BIG ISLAND AND THESE CLOUDS ARE SPREADING
ACROSS THE COAST AND OFFSHORE FROM HAWAIIAN OCEANVIEW ESTATES TO
UPOLU POINT. CLOUDS ARE SCATTERED ELSEWHERE ALONG THE COAST...ALONG
THE LOWER SLOPES FROM HONOKAA TO HAKALAU AND OVER THE KAU DESERT.
SKIES ARE CLEAR OVER THE INTERIOR ABOVE ABOUT 5000 FEET OF ELEVATION.

THE LOW LEVEL FLOW SPLITS NEAR THE BIG ISLAND. LOW CLOUD MOTIONS
SOUTH OF THE BIG ISLAND ARE FROM THE EAST AT 20 TO 25 MPH WHILE LOW
CLOUD MOTIONS NORTHEAST OF THE ISLANDS ARE FROM THE EAST SOUTHEAST
AT 20 TO 25 MPH. THERE ARE SCATTERED TO BROKEN LOW CLOUD UPSTREAM TO
THE EAST OF THE ISLANDS. MOST OF THESE CLOUDS ARE PASSING OFFSHORE
OF THE ISLANDS. CLOUD PLUMES IN THE LEE OF THE ISLANDS HAVE SHIFTED
NORTH AS THE LOW LEVEL FLOW HAS VEERED TO EAST SOUTHEAST. THE CLOUD
PLUME IN THE LEE OF MOLOKAI NOW EXTENDS UP OVER OAHU. RADARS SHOW
MOSTLY ISOLATED LIGHT SHOWERS AROUND THE MAIN HAWAIIAN ISLANDS BUT
THERE ARE NUMEROUS LIGHT TO MODERATE SHOWERS OVER THE KOOLAU
MOUNTAINS OF OAHU.

SOME OF THE CLOUDS AROUND THE MAIN HAWAIIAN ISLANDS ARE PART OF A
120 MILE WIDE BAND OF BROKEN LOW CLOUDS CENTERED FROM 21N 140W TO
20N 150W TO 120 MILES NORTH OF KAUAI TO 180 MILES WEST SOUTHWEST OF
KAUAI TO 26N 168W TO 30N 168W. THE PART OF THE BAND NEAR THE MAIN
HAWAIIAN ISLANDS HAS BEEN MOVING NORTHWEST SLOWLY OVER THE PAST 5
HOURS. A LARGE AREA OF STABLE...BROKEN TO OVERCAST SC IS NORTHEAST
OF A LINE FROM 24N 140W TO 24N 150W TO 30N 165W.

A 350 MILE WIDE BAND OF THICK LAYERED CLOUDS AND ISOLATED TOWERING
CUMULUS CLOUDS IS NORTHWEST OF A LINE FROM 30N 172W TO 26N 173W TO
22N 180. THIS BAND...WHICH CONTAINS A FRONT AND ASSOCIATED
CONVERGENCE LINES...HAS BEEN MOVING TOWARDS THE EAST SOUTHEAST AT 30
MPH OVER THE PAST 5 HOURS.

$$
DONALDSON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.